Subject: Re:

From: Dave Brown <[email-masked]>
Date: Mon, 15 Apr 1996 20:55:41 -0500

At 10:04 4/15/96 -0400, you wrote:
>hy for Will Ezell and his too much mail problem, I do
>not see going to a news group as a solution. I subscribe to aol, and as a
>subscriber, I use their flash mail. This way not too much time is consumed
>"on line". If We went to a news group, I would have to consume more time "on
>line", which translates to money.
>
>                                                                     Regards,
>Jerry Hammer   
>

I also have AOL, but for this mail list and other lists and newsgroups I use
a local internet provider with flat rate and unlimited time at 28.8 kbps.
For AOL users, if you have a local internet provider with flat rate fees,
contact them.  Get a highspeed modem and connect to ArtMetal, the WWW and
all that good stuff through them.  Save AOL for only those things that are
unique to AOL.

Humbly yours,
Dave